<?php

  get_header();

?>

<!-- Inizio blocco articoli Homepage -->

<div id="content" class="container">
  <div class="row">
    <div class="col-md-12">

      <?php

        echo '<h1>' . esc_html_e('Not found', 'jass') . '</h1>';
        echo '<p>' . esc_html_e('Sorry, no posts matched your criteria.', 'jass') . '</p>';

      ?>

    </div>
  </div>
</div>

<?php

  get_footer();

?>
